package CRSDK;

@SuppressWarnings("unused")
public enum CrAutoPowerOffTemperature {
    CrAutoPowerOffTemperature_Standard (0x01),
    CrAutoPowerOffTemperature_High (CrAutoPowerOffTemperature_Standard.getValue()+1);

    private final CrInt8u value;
    CrAutoPowerOffTemperature(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
